#!/usr/bin/env python3

from os import environ
from flask import Flask, request
from subprocess import check_output
import json

from .pg import query

app = Flask(__name__)

@app.route('/')
def home():
    return str(query(
        '''
            SELECT FROM steam_chat_logger
            ORDER BY date
            LIMIT 10
        '''
    ).rows)
